\documentclass{article}
\usepackage{booktabs} % needed for tables
\usepackage{graphicx}
\usepackage{paralist} % needed for compact lists
\usepackage[normalem]{ulem} % needed by strike
\usepackage[urlcolor=blue,colorlinks=true]{hyperref}
\usepackage[utf8]{inputenc}  % char encoding
\usepackage{foo}  % user defined
\usepackage{bar}  % user defined
\usepackage{baz}  % user defined

\begin{document}
\maketitle
\clearpage


Text.

\end{document}
